@charset "UTF-8";
/* CSS Document */


.1column {
	background-color: #575756;
	height: 400px;
	width: 800px;
body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
}

.
}

.contentcontainer2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	width:250px;
	text-align:left;
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.contentcontainer1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	width:250px;
	text-align:left;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
}
.bigtext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #F39026;
}
